APLEFUSE(4)

NAME
aplefuse - Apple eFuses

SYNOPSIS
aplefuse* at fdt?

DESCRIPTION
The aplefuse driver provides support for reading the on-chip eFuses integrated on various Apple SoCs.

SEE ALSO
intro(4)

HISTORY
The aplefuse device driver first appeared in OpenBSD 7.3.

AUTHORS
-nosplit The aplefuse driver was written by Mark Kettenis <kettenis@openbsd.org>.